.navigation {
  &-container {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: large;
    z-index: 100;
  }

  &-links {
    list-style: none;
  }

  &-links__item {
    display: inline-block;
    margin: 0 2rem;
    color: #fff;

    & a {
      text-decoration: none;
      color: #ffffff;


      &:hover {
        color: #b7b7d3;
      }
    }
  }

  &-welcome {
    color: #ffffff;
    margin-left: auto;
    margin-right: 4rem;

    & img {
      max-height: 2rem;
      border-radius: 50%;
      vertical-align: middle;
    }
  }

  &-form {
    margin-left: auto;
    margin-right: 2rem;
  }

  &-input {
    margin-left: 1rem;
    padding: 0.4rem 1rem;
    border: none;
    outline: none;
    border-radius: 5px;
  }

  &-button {
    margin-left: 1rem;
    padding: 0.5rem 1rem;
    border: 1px solid #3f51b5;
    outline: none;
    background-color: #3f51b5;
    color: #fff;
    border-radius: 5px;
    font-weight: 700;
    transition-duration: 0.3s;

    &:hover {
      color: #3f51b5;
      background-color: #fff;
      border: 1px solid #323a45;
    }
  }
}

.logo {
  margin-left: 2rem;
  margin-right: 0;

  &-a {
    color: #fff;
    font-weight: 700;
    cursor: pointer;
  }
}

.active {
  color: white;
  text-decoration: none;
  font-weight: 700;
}
